pdfman(1)

NOM
pdfman – Rendu d’une page de manuel en PDF

SYNOPSIS
pdfman [man-options] [section] page

DESCRIPTION
La commande pdfman produit une page de manuel au format PDF. Tous les arguments sont interprétés par man(1).

VOIR AUSSI
man(1), groff(1), gropdf(1), xdg-open(1)

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.